<% provide(:title, @school.name) %>
<h1><%= @school.name %></h1>
<h3>Descrizione</h3>
<div><%= @school.description %></div>
<h3 style="margin-top:25px">Indirizzo</h3>
<div><%= @school.address %></div>
